.suggested-search {
    position:absolute;
    z-index: 99999999999999999999;
    top: 32px;
    right: 82%;
    margin-top:4px;
    @media(min-width: 1500px) {
        top: 11%;
        margin-top:1px;
    }
    @include md() {
        width: 100vw;
        top: 88px;
        right: -356%;
        .triangle {
            margin-left: 40px;
            display: none;
        }
    }
    .triangle{
        /*width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 8px 0px 8px;
        border-color: #fafaf8 transparent transparent transparent;
        margin-left: 20px;
        transform: rotate(180deg);*/
        width: 10px;
        height: 10px;
        position: absolute;
        top: -5px;
        right: 20px;
        margin: 0 0px 0 15px;
        background: white;
        -webkit-transform: rotate(225deg);
        -moz-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        border-right: 1px solid black;
        border-bottom: 1px solid black ;
        background:black;
        z-index: -1;
    }
    .suggested-products{
        padding: 10px 18px;
        min-width: 295px;
        min-height: 100px;
        max-height: 187px;
        overflow-y:scroll;
        background:rgb(250,250,248);
        border:1px solid #969696;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;

        @include md(){
            max-height: 95vh;
        }

        &::-webkit-scrollbar {
            width: 6px;
        }

        &::-webkit-scrollbar-thumb {
            background-color: #969696;
            outline: 1px solid slategrey;
        }

        &.flex-start{
            justify-content: flex-start;
            align-items: flex-start;
        }
        &__product{
            margin:5px 0 5px 0;
            width:100%;
            a{
                width: 100%;
                display: flex;
                justify-content: flex-start;
            }

            &:first-child{
                margin:5px 0 5px 0;
            }
            &:hover {
                opacity: 0.4;
            }
            &__wrapper{
                @include flex(normal, center, center);
                .product-image{
                    max-height:75px;
                    margin-right:20px;
                }
                .product-description{
                    display:flex;
                    flex-direction:column;
                    align-items:flex-start;
                    justify-content:center;
                }
                .product-title{
                    font-weight:bold;
                    font-size:14px;
                    color:black;
                    text-transform: capitalize;
                }
                .product-code{
                    font-size:12px;
                    color: #868686;
                    text-transform: none;
                    margin-top: .5rem;
                }
            }
        }        
    } 
}



.load{
    display: inline-block !important;
    margin: 0 auto;
}